/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Main Layout File
 */
 
/* Misc Styles and defaults 
-------------------------------------------- */
/* Global Resetting */
html{	
	width: 100%;
	height: 100%;
}
body {
	width: 100%;
	min-width:1180px;
	background:#333333 url(../images/content_bg.jpg) no-repeat fixed;
	min-height: 100%;
	background-position: top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}
* {
	font-size: 1em;
	/* reset font-sizes to 1em == 10px */
	padding: 0;
	margin: 0;
	font-family:Arial,Helvetica,sans-serif;
	list-style:none;
	list-style-position:inside;
}
a img{
	border:0;
}
.clear{
	clear:both;
}
.reset{
	margin:0px;
	padding:0px;
}

/* Layout CSS */  
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

/* CONTAINER
----------------------------------------- */


/* HEADER
----------------------------------------- */
#Header {
	width:1000px;
	height:375px;
	margin-left:auto;
	margin-right:auto;
	position:relative; /*z-index fix for dropdown menu clash with slider in ie7*/
	margin-top:20px;
}

.mTasLogo, .mTasTitle, .mTasTitleSml{
	display:none;
}
#Header img{
	float:left;
}
#HeaderImage{
	position:relative;
	top:-200px;
	z-index:100;
}
.div_container{
	width:1000px;
	margin:0 auto;
}

#HeaderImages{
	width:990px;
	height:154px;
	float:left;
	text-align:center;
	padding:0px 5px;
	background:url(../images/transparent_bg.png) repeat transparent;
	margin-top:10px;
	margin-bottom:10px;
	
}

.HeaderImagesContainer{
	float:left;
	margin:10px 4px !important;
	width:190px;
	height:134px;
	overflow:hidden;
}

/* MAIN NAVIGATION - TABS
----------------------------------------- */
#nav_contain{
	width:1000px;
	margin-left: auto;
	margin-right: auto;
	z-index:200;
	position:relative;
}
.ie7_nav_fix{
	position:relative;
	z-index:100;
}
#nav_main {
	width:1000px;
	float:left;
	height:40px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	background:url(../images/transparent_bg.png) repeat transparent;
	box-shadow: 0 0 10px #000;
	-moz-box-shadow: 0 0 10px #000;
	-webkit-box-shadow: 0 0 10px #000;
}
#nav_main ul{
	list-style: none;
	margin: 0px 0px 0px 12px;
	padding:0;
}
#nav_main ul{
	text-align:center;
	height: 40px;
	padding:0px;
}

#nav_main a {
	display: block;
}
#nav_main li {
	float: left;
	height:40px;
	position:relative;
	margin:0 !important;
	padding:0 !important;
}
#nav_main li a:hover{
	color:#239395 !important;
}
#nav_main ul li a {
	color: #333333;
	padding: 11px 22px 0px;
	text-decoration: none;
	font-weight:bold;
	font-size: 0.95em;
}
#nav_main ul li a:hover {
	color:#239395 !important;
}
#nav_main ul li.current a, #nav_main ul li.section a{
	color:#239395 !important;
}
#productsDrop{
	z-index:9998;	
}
#nav_main li ul {
	background-color:#D7D8D0;
	color:#FFF;
	position: absolute;
	width: 200px;
	top:40px;
	left: -9999em;
	text-align:center;
	border-left:1px solid #AFAFAF;
	border-right:1px solid #AFAFAF;
	border-bottom:1px solid #AFAFAF;
	box-shadow: 0 0 10px #000;
	-moz-box-shadow: 0 0 10px #000;
	-webkit-box-shadow: 0 0 10px #000;
	margin:0px !important
}
#nav_main li ul li {
	height:40px;
	clear:left;
	margin-right:0px !important;
}
#nav_main li ul li a{
	width:200px;
	padding:10px;
	padding-left:0px;
	padding-right:0px;
	
}
#nav_main li ul li a:hover{
	color:#333333 !important;
	background-color:#ececec;
}
#nav_main li.current ul li a, #nav_main li.section ul li a{
	color:#333333 !important;
}

#nav_main li:hover ul, #nav_main li.sfhover ul {
	left:-30px;
	height:auto;
}

#nav_main li:hover ul ul, #nav_main li.sfhover ul ul {
	left: -999em !important;
}

#nav_main li li:hover ul, #nav_main li li.sfhover ul {
	position:absolute;
	top:0px;
	left:200px !important;
}

#nav_main li:hover ul ul ul, #nav_main li.sfhover ul ul ul {
	left: -999em !important;
}
#nav_main li li li:hover ul, #nav_main li li li.sfhover ul {
	left:200px !important;
}

.slicknav_menu{
		display:none;
}
/*End Drop Down Navigation Styling*/

/*MAIN CONTENT STYLING*/
#ContentContainer {
	margin:20px auto 50px;
	width:1000px;
}
#Content{
	float: left;
	margin:0px auto 20px;
	width:1000px;
	border-radius: 0px 0px 20px 0px;
	moz-border-radius: 0px 0px 20px 0px;
	padding:0px 0px 0px 0px;
	overflow:visible;
}
.homepage_background{
	background:url(../images/hp_main_back.png) repeat-y transparent;
}
.standard_background{
	background:url(../images/main_back.png) repeat-y transparent;
}
.full_background{
	background:url(../images/transparent_bg.png) repeat transparent;
}
#main_content{
	float:left;
	margin:15px 20px 30px 20px;
	width:960px;
}
.main_decrease_width{
	width:750px !important;
}
.main_increase_width{
	width:100% !important;
}
.hp_main_content{
	width:700px !important;
}
.ig_main_content{
	float:left;
	width:auto;
	margin-top:10px;
}

/*FACEBOOK FEED STYLING*/
#facebook_feed_title{
	float:left;
	width:96%;
	margin:-20px 2% 30px;
	
}
#facebook_feed{
	width:700px;
	float:left;
	text-align:center;
}


/*INTROS & GALLERY STYLING*/
#intros{
	width:100%;
}
#intros ul li{
	list-style-type:none !important;
}
.intros{
	border-top:1px solid #333333;
	padding-top:10px;
}
.listingImage{
	float:right;
	margin-left:20px;
	margin-right:20px;
}

/*SIDECONTENT DIV STYLING*/
#hp_right_content{
	width:220px;
	margin-left:20px;
	float:left;
	min-height:400px;
	padding:10px 10px 0px;
}
#side_content{
	float:left;
	width:170px;
	margin-top:15px;
	margin-left:10px;
	margin-bottom:20px;
	font-size:0.9em !important;
}
.side_increase_width{
	/*width:280px !important;*/
}

/*BREADCRUMBS*/
#Breadcrumbs{
	float:left;
	margin:0px 0px 10px;
	width:100%;
	border-bottom:1px solid #333;
}
#Breadcrumbs_left, #Breadcrumbs_right{
	float:left;
	width:50%;
}
#Breadcrumbs_right{
	text-align:right;
}
#Breadcrumbs p{
	font-size:0.9em;
	margin-bottom:10px !important;
}

/*SIDEBAR STYLING*/
#Sidebar{
	float:left;
	margin:0px 30px 0px 20px;
	width:160px;
}
#Sidebar h2 a{
	font-size:20px !important;
	color:#239395 !important;
	margin-bottom:27px !important;
	font-weight:normal !important;
}
#Sidebar ul{
	margin:0px;
	padding:0px;
}
#Sidebar li{
	font-size:1em !important;
	margin:10px 0px !important;
	list-style-type:none !important;
}
#Sidebar li a{
	color:#333333;
}
#Sidebar li a.current, #Sidebar li a.section{
	color:#239395;
}
#Sidebar .levelb{
	margin-left:20px;
	font-size:.9em;
}

#Sidebar .levelc{
	margin-left:30px;
	font-size:.85em;
	font-style:italic;
}


/*HOMEPAGE STYLING*/
#home_content{
	float:left;
	height:480px;
	margin-top:-10px;
}
#home_left{
	float:left;
	width:55%;
	text-align:center;
}
#home_right{
	float:left;
	width:45%;
}

/*CONTACT PAGE STYLING*/
#contact_main_content{
	float:left;
	width:530px !important;
	margin:15px 20px 30px 20px;
}
#contact_right_content{
	float:left;
	width:350px;
	margin:70px 0px;
}
#contact_crumbs{
	margin:15px 20px 30px 20px;
}

/*BOTTOM NAV*/
#bottom_nav_container{
	float:left;
	width:100%;
	background-color:#50a9ab;
	padding-bottom:20px;
}
#bottom_nav{
	width: 1000px;
	margin:10px auto;
	text-align:center;
}
#bottom_nav ul{
	padding:0px;
	margin:0px;
	text-align:center;
}
#bottom_nav ul li a{
	height:20px;
	padding:15px 20px 15px 26px;
	text-decoration:none;
	color:#ececec;
	white-space:nowrap;
	
}
#bottom_nav ul li a:hover, #bottom_nav ul li a.current,#bottom_nav ul li a.section{
	text-decoration:underline;
}
#bottom_nav ul li {
	display: inline; /* Prevents "stepdown" */
	margin:2px 0px !important;
}
#bottom_nav ul li.bl a{
	background: url("../images/nav_divider_green.png") left center no-repeat;
}
#bottom_nav ul li{
    float:left;
    display:inline;
    width:140px;
    margin:0px;
    margin-left:20px;
    padding:0px;
    overflow:visible;
}
#bottom_nav li li li{
		font-style:italic;
		font-size:.8em !important;
		padding-left:0px !important;
}
#bottom_nav li ul{
	margin-top:10px;
}
#bottom_nav li li ul{
		margin-top:0px;
}
#bottom_nav li ul li{
    display:block;
    margin-top:5px;
    text-align:left;
    position:relative;
    width:140px;
    padding-right:20px;
    padding-left:15px;
    left:5px;
	
}
#bottom_nav li ul li a{
    font-size:90%;
    color:#333333;
    padding:0px 20px 15px 0px;
	white-space:normal !important;
}
#bottom_nav li ul li a:hover, #bottom_nav li ul li a.current{
    color:#ececec;
    text-decoration:none;
}
#blue_bottom_nav_border{
	float:left;
	height:6px;
	width:100%;
	background: url("../images/bottomnav_borderbottom2.png") left repeat-x #FFF;
}

/* FOOTER
----------------------------------------------- */
#fc_top{
	float:left;
	height:4px;
	width:100%;
	background: url("../images/bottomnav_bordertop.png") left repeat-x transparent;
}
#fc_bottom{
	float:left;
	height:6px;
	width:100%;
	background: url("../images/bottomnav_borderbottom.png") left repeat-x #50a9ab;
}
#footer_background{
	width:100%;
	float:left;
	background-color:#FFF;
	padding-bottom:20px;
}
#footer_container{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}
#footer_contact{
	width:750px;
	float:left;
	margin-top:20px;
	height:195px;
}
#footer_contact img{
	float:left;
	margin-left:30px;
	margin-right:30px;
	vertical-align:middle;
}
#footer_contact table{
	float:left;
	margin-left:30px;
	vertical-align:middle;
}
#footer_contact table img{
	margin-bottom:10px;
}
#footer_contact a{
	color:#333333;
}
#footer_contact a:hover{
	color:#239395;
}
#footer_address p.heading{white-space:nowrap;}
#footer_address{
	float:left;
	width:270px;
	margin-left:20px;
}

#footer_po{
	float:left;
	width:150px;
	margin-top:45px;
}
#footer_phone{
	float:left;
	width:200px;
	margin-top:45px;
}
#footer_logo{
	float:right;
	width:250px;
	margin-top:40px;
}
#footer_logo img{
	float:right;
}

/*BDWEB FOOTER	*/
#web_copy_container{
	float:left;
	width:100%;
	background-color:#FFF;
}
#web_copy{
	width:1040px;
	margin-left:auto;
	margin-right:auto;
	clear:both;
	padding:0px 20px;
}
#web_copy div{
	margin-top:20px;
	margin-bottom:20px;
}
#left_footer{
	float:left;
	width:500px;
	text-align:left !important;
	margin-left:20px;
	display:inline;
}
#web_copy p{
	color:#999999;
	font-size:0.7em !important;
}
#left_footer p{
	text-align:left !important;
}
#left_footer img{
	vertical-align:text-top;
}
#right_footer{
	float:right;
	width:500px;
}
#right_footer p{
	text-align:right;
}
.footer_logo{
	margin-bottom:10px;
}

/*---CLASSES---*/
.fl_right{
    float:right;
}
.fl_left{
    float:left;
}
.shadow{
	box-shadow: 0 0 10px #000;
	-moz-box-shadow: 0 0 10px #000;
	-webkit-box-shadow: 0 0 10px #000;
}
.typography .noshadow, .noshadow{
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}
.cl_left{
	clear:left;
}
.cl_right{
	clear:right;
}
.cl_both{
	clear:both;
}